html{
		scroll-behavior: smooth;
	}

/*---潍柴创新页面---*/

.clf{color:#fff;}
.cl14{color:#141414;}
.cl6E{color:#6E6E6E;}
.cl83{color:#003B83;}
/*八大主题/五大路线*/
.stn1{margin: 0.51rem 0 .54rem 0;}
.gyyx_tab { display: flex;gap: 1.77rem;justify-content: space-between; width: 72.9%;margin: 0 auto;border-bottom: 1px solid #E7E7E7;}
.tab_item {width: 6.06rem;}
.tab_itemfl{width:25%;}
.tab_itemfl img {width: 0.5rem;}
.tab_item .tabs .tab_itemfl img:nth-child(2),.tab_item.active .tabs .tab_itemfl img:nth-child(1){display:none;}{display:none;}
.tab_item.active .tabs .tab_itemfl img:nth-child(2){display:block;}

.tabtlt{ font-weight: 400;font-size: .26rem;line-height: .39rem;color: #141414;}
.tabdesc p{font-size: .16rem;line-height: 0.26rem;}
.tabs{justify-content: space-between;cursor: pointer;border: none;font-size: .16rem;padding-bottom: 0.41rem;display: flex;gap: 0.2879rem;}
.tab_item.active .tabs{border-bottom: 2px solid #003B83;}
.tab_item.active .tabtlt{color: #003B83;}
 /* 选项卡内容容器 */
.gyyx_content {width: 72.9%; margin: 0 auto; overflow: hidden;}
#sdzglb,#sdzglb1{width: 100%;margin: 0 auto;margin-top: 0.2rem;}
#sdzglb .mySwiper2 .swiper,#sdzglb .mySwiper .swiper,#sdzglb .mySwiper4 .swiper,#sdzglb .mySwiper3 .swiper{width: 100% !important;max-width: 100% !important;}

.swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover;}
.mySwiper2,.mySwiper4{height: 7.88rem;}
.mySwiper,.mySwiper3{height: 1.24rem;margin-top: 0.19rem;}
#sdzglb .mySwiper .swiper-slide,#sdzglb .mySwiper3 .swiper-slide{width:2.2rem !important;}
.mySwiper .swiper-slide img,.mySwiper3 .swiper-slide img{opacity: .5;}
.mySwiper .swiper-slide.swiper-slide-thumb-active img,.mySwiper3 .swiper-slide.swiper-slide-thumb-active img{opacity: 1;}
/* 内容盒子默认隐藏 */
.tab_panel { display: none;}

/* 选中内容显示 */
.tab_panel.active {display: block; }

/*  五大路线 八大主题  */
.section2Flex { display: flex; justify-content: space-between;align-items: center;}
#section2 .section2Flex:first-child {margin-bottom: 0.58rem;}
#section2 .section2Flex:first-child .section2Left {width: 8.21rem;margin-right: 0.69rem;height:4.6rem;}
#section2 .section2Flex:first-child .section2Right {width: calc(100% - 8.9rem);}
#section2 .section2Flex .section2Left2 { width: calc(100% - 8.9rem);}
#section2 .section2Flex .section2Right2 {width: 8.21rem;margin-left: 0.69rem;height:4.6rem;}
#section2 .section2Flex .section2Right2 .bdztSwiper,#section2 .section2Flex:first-child .section2Left .wdlxSwiper{ height: 4.6rem;width: 100%;overflow: hidden;}
#section2 .section2Flex .section2Right2 .bdztSwiper .swiper-slide img, #section2 .section2Flex .section2Left .wdxlSwiper .swiper-slide img { width: 100%;height: 4.6rem;object-fit: cover;}
#section2 .section2Flex .section2Right2 .bdztSwiper .swiper-pagination .swiper-pagination-bullet, #section2 .section2Flex:first-child .section2Left .wdlxSwiper .swiper-pagination .swiper-pagination-bullet { width: 0.1rem; height: 0.03rem;background: #D9D9D9; opacity: 1;margin: 0 0.03rem;border-radius: 0;}
#section2 .section2Flex .section2Right2 .bdztSwiper .swiper-pagination, #section2 .section2Flex:first-child .section2Left .wdlxSwiper .swiper-pagination {bottom: 0.2rem;}
#section2 .section2Flex .section2Right2 .bdztSwiper .swiper-pagination .swiper-pagination-bullet-active, #section2 .section2Flex:first-child .section2Left .wdlxSwiper .swiper-pagination .swiper-pagination-bullet-active { width: 0.2rem;height: 0.03rem;background: #003B83;border-radius: 0;}
.conBox .conTitle {margin-bottom: 0.3rem;}


/*学生研学*/
.stn3{background: #F8F8F8 50%;padding: 1.02rem 0 0.38rem 0;  margin-top: 0.92rem;}
.maskGroup2 {display: flex;flex-direction: column;align-items: center;}
.maskGroup2 .a1 {display: flex;flex-direction: column;align-items: flex-start;width: calc((100% - 40px) / 3);margin-bottom:.2rem;transition:all 0.4s;margin-right:20px;}
.maskGroup2 .a1:nth-child(3n){margin-right:0;}
.maskGroup2 .a1:nth-last-child(-n+3){margin-bottom:0;}
.maskGroup2 .a1 .a1-content {width: 100%;display: flex;flex-direction: column;transition: all 0.3s ease;padding: 0.36rem 0.32rem 0.36rem 0.28rem;}
.maskGroup2 .a1 .text12 {margin-top: 0.2rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;word-break: break-all;}
.maskGroup2 .a1 .text11 {height:0.6rem} 
.maskGroup2 .autoWrapperCombined {display: flex;flex-wrap: wrap;align-items: flex-start;justify-content: space-between;margin-top: 0.5rem;}
.maskGroup2 .a1-img {height: 2.7203rem;overflow: hidden;}
.maskGroup2 .maskGroup {width: 100%;height: 2.7203rem;}
 .maskGroup2 .rectangle272 {display: flex;align-items: center;align-self: stretch;justify-content: space-between;margin: 0.3064rem auto 0px;border: 0.0093rem solid #141414;padding: 0.0928rem 0.3714rem 0.0836rem;height: 0.4178rem;}
.maskGroup2 .text9 {line-height: 0.2228rem;color: #141414;font-size: 0.1485rem;}
     
 /*管理咨询*/    
     
.stn4{/*background-image: url(/eportal/fileDir/wcjt/resource/cms/2026/04/img_pc_site/2026042318121120562.jpg);background-repeat: no-repeat;background-size: cover;padding: 0.7rem 0;*/}
.glzx-tit #glzx{margin:0.7rem 0 0.37rem;}
.text10.glzxbt{color:#fff;}
.glzxstn{display: flex;justify-content: space-between;gap: 0.72rem;margin-top: 0.87rem;}
.glzxfl{width: 45%;padding-bottom: 0.3rem;}
.glzxbox {max-width: 900px;margin: 0 auto;overflow: hidden;position: relative;}
.glzx {position: relative;z-index: 1;overflow:hidden;}
/* 单个折叠项 */
.glzx_item {border-bottom: 1px solid #fff;}
/* 标题栏 */
.glzx_header {display: flex;justify-content: space-between;align-items: center;padding: .2rem 0;cursor: pointer;}
.glzx .glzx_item:first-child .glzx_header {padding-top:0rem;}
.glzx_item.active .glzx_header{border-bottom:1px solid #fff;padding-bottom:.33rem;}
.glzx_title {font-weight: 350;line-height: .36rem;}
.imgnomorl{display:block;}
.imgactive{display:none;}
.glzx_item.active .imgnomorl{display:none;}
.glzx_item.active .imgactive{display:block;}
.imgnomorl,.imgactive{width: 0.2rem;height: 0.2rem;}
/* 内容区域 */
.glzx_content {height: 2.4rem;overflow: hidden;display: none;opacity: 0;}
.glzx_item.active .glzx_content {display: block;opacity: 1;padding-top: 0.23rem;}
 /* 文字内容区 */
.content-text{line-height: .32rem;}
.glzx_item.active .content-inner {opacity: 1;}
/* 图片区域 */
.glzxfr{width: 8.4rem;height: 4.73rem;}
.glzxfr img{height: 100%;object-fit: cover;}

/*管理咨询新 start*/
.section-title{text-align:center;font-size:0.24rem;color:#333;margin-bottom:0.2rem;}

.accordion-header{display:flex;justify-content:space-between;align-items:center;padding:0.26rem 0.46rem;font-size:0.18rem;color:#333;cursor:pointer;transition:all 0.3s ease;border-bottom:1px solid #D9D9D9;}
.accordion-header.on{border-color:#6E6E6E;padding:0.26rem 0;font-weight:350}
.accordion-icon{font-size:0.24rem;color:#0066cc;transition:transform 0.3s ease;}
.accordion-icon.minus{transform:rotate(45deg);}
.accordion-content{max-height:0;transition:max-height 0.5s ease,opacity 0.3s ease;opacity:0;padding:0.31rem 0 0.4rem;overflow:hidden;position:relative;}
#zxal .accordion-content{overflow:inherit;}
.accordion-content.active{max-height:12rem;opacity:1;}
.wbs img{width:8.18rem;height:4.6rem;aspect-ratio:16/9;}
.wbs > div{margin-left:0.72rem;}

/*轮播图*/
.glzx-swp1{position:relative;max-height:0;transition:max-height 0.5s ease,opacity 0.3s ease;opacity:0;overflow:hidden;}
.accordion-content.active .glzx-swp1{max-height:3.5rem;opacity:1}
.glzx-swp1 .swiper {width: 100%;height: 100%;}
.glzx-swp1 .swiper-slide {text-align: center;font-size: 18px;background: #fff;display: flex;justify-content: center;align-items: center;}
.glzx-swp1 .swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover;}
.accordion-content .swiper-button-next,.accordion-content .swiper-button-prev{color: #3D3D3D; background:#F0F0F0; width: 0.46rem; height: 0.46rem; border-radius: 50%;}
.accordion-content .swiper-button-next{right:-0.6rem;}
.accordion-content .swiper-button-prev{left:-0.6rem;}
.accordion-content .swiper-button-next::after,.accordion-content  .swiper-button-prev::after { font-size: 0.18rem; color:#3D3D3D;}

.gl-ab{width:5.2rem;height:2.93rem;position:relative}
.gl-ab img{width:100%;height:100%;object-fit:cover;aspect-ratio:16/9;}
.gl-ab-tit{position:absolute;height:1.11rem;background: linear-gradient(180deg, rgba(20, 20, 20, 0.00) 0%, rgba(20, 20, 20, 0.80) 100%);width:100%;left:0;bottom:0;z-index:1;display: flex;align-items: flex-end;justify-content: center;padding-bottom:0.2rem;}
.gl-ab-tit p{color:#fff;}
/*管理咨询新 end*/

/*联系我们 start*/
.lxwm-mk{position:relative;}
.lxwm-mk > img{width:100%;height:3.8rem;object-fit:cover;}
.lx-ab{position:absolute;width:83.3%;top:50%;left:50%;transform:translate(-50%,-50%);z-index:2;}
.lx-ab h3{margin-bottom:0.3rem;}
.lx-ab p{margin-bottom:0.15rem;}
.lx-ab h3,.lx-ab p{color:#fff;text-align:center;}